package model

type HcCardCate struct {
	Id          int    `json:"id" xorm:"not null pk autoincr index INT(11)"`
	AccountType string `json:"account_type" xorm:"default '' comment('账号类型') VARCHAR(100)"`
	GId         int    `json:"g_id" xorm:"default 0 comment('商品id') index index(g_id_2) INT(11)"`
	GoodsLogo   string `json:"goods_logo" xorm:"VARCHAR(255)"`
	GName       string `json:"g_name" xorm:"index(g_id_2) index VARCHAR(255)"`
	UpdateTime  int    `json:"update_time" xorm:"default 0 INT(11)"`
	Type        string `json:"type" xorm:"default '' comment('直充  卡券') index(g_id_2) index VARCHAR(255)"`
	Xuzhi       string `json:"xuzhi" xorm:"LONGTEXT"`
	IsDelete    int    `json:"is_delete" xorm:"default 0 INT(11)"`
}
