package model

type HcCardList struct {
	Id            int     `json:"id" xorm:"not null pk autoincr index INT(11)"`
	GId           int     `json:"g_id" xorm:"default 0 index index(g_id_2) INT(11)"`
	Title         string  `json:"title" xorm:"default '' VARCHAR(255)"`
	OfficialPrice float64 `json:"official_price" xorm:"default 0.00 comment('官方价') DOUBLE(30,2)"`
	PlatPrice     float64 `json:"plat_price" xorm:"default 0.00 DOUBLE(30,2)"`
	Times         string  `json:"times" xorm:"default '' VARCHAR(100)"`
	SpecId        int     `json:"spec_id" xorm:"default 0 index(g_id_2) index INT(11)"`
	SpecImg       string  `json:"spec_img" xorm:"default '' VARCHAR(255)"`
	UpdateTime    int     `json:"update_time" xorm:"default 0 INT(11)"`
	LId           int     `json:"l_id" xorm:"default 0 INT(11)"`
	Type          string  `json:"type" xorm:"default '' VARCHAR(255)"`
	IsDelete      int     `json:"is_delete" xorm:"default 0 INT(11)"`
}
